Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescription System.IComparable An extension definition. An Extension is a collection of nodes which have to be registered in an extension point. The target extension point is specified in the property.
- Constructor
  Initializes a new instance.
  To be added.
  0.4.0.0
- Constructor
  To be added.
  Initializes a new instance.
  To be added.
  0.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  0.4.0.0
- Property
  Mono.Addins.Description.ExtensionNodeDescriptionCollection To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  Mono.Addins.Description.ExtensionNodeTypeCollection To be added. To be added. To be added.
- Method
  0.4.0.0
  Mono.Addins.Description.ObjectDescription To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.